漏洞信息详情

WordPress import-users-from-csv-with-meta插件路径遍历漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。import-users-from-csv-with-meta是使用在其中的一个用户数据导入插件。

WordPress import-users-from-csv-with-meta插件1.14.2.1之前版本中存在路径遍历漏洞。该漏洞源于网络系统或产品未能正确地过滤资源或文件路径中的特殊元素。攻击者可利用该漏洞访问受限目录之外的位置。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/import-users-from-csv-with-meta/#developers

受影响实体

    暂无